
.social-icons {
  
  width: 100%;
  
}

.social-icons ul {
 
  width: 100%;
  text-align: center;
}

.social-icons ul > li {
  margin-left: 1rem;
  margin-right: 1rem;
  display: inline-block;
}

.social-icons ul > li > a {
  display: block;
  color: white;
  background-color: rgba(0, 46, 102, 0.8);
  border-radius: 100%;
  font-size: 2rem;
  line-height: 3rem;
  height: 3rem;
  width: 3rem;
}

.social-icons ul > li > a:hover {
    background-color: #002E66;
  }

